package lc.sips;

import lc.sips.schema.Table;

import java.sql.SQLException;

public interface Transaction {
    void deleteTable(Table t) throws Exception;

    void putTable(Table t) throws Exception;

    void select(Table t) throws Exception;
}
